libhackrf HackRF SDR platform library

Data Fields
hackrf_bias_t_user_settting_req Struct Reference
Device listing, opening, closing and querying

User settings for user-supplied bias tee defaults.

`#include <hackrf.h>`

Collaboration diagram for hackrf_bias_t_user_settting_req:
[legend]

## Data Fields
hackrf_bool_user_settting | tx
hackrf_bool_user_settting | rx
hackrf_bool_user_settting | off

## Field Documentation

## ◆ off

hackrf_bool_user_settting hackrf_bias_t_user_settting_req::off

## ◆ rx

hackrf_bool_user_settting hackrf_bias_t_user_settting_req::rx

## ◆ tx

hackrf_bool_user_settting hackrf_bias_t_user_settting_req::tx

The documentation for this struct was generated from the following file:

- /tmp/host/libhackrf/src/hackrf.h